Bug 75021 - Spelling error: The <civilisation> have aquired <tech>.
Spelling error: The <civilisation> have aquired <tech>.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: freeciv (Show other bugs)
null
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 15:48 EDT by James Turner
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-31 19:07:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Turner 2002-10-03 15:48:09 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
The word "acquired" is spelt incorrectly in the message from the game: 
 
The <civilisation> have aquired <tech>. 
 
Version-Release number of selected component (if applicable): 
freeciv-1.13.0-2 (from Null) 
 
How reproducible: 
Always (in this particular message)
Comment 1 Per Inge Mathisen 2002-10-31 19:07:25 EST
Fixed in freeciv 1.14.0

Note You need to log in before you can comment on or make changes to this bug.